Ubuntu

Bugs : librmail-ruby in Ubuntu

There are currently no open bugs.

"librmail-ruby" versions published in Ubuntu

Precise (0.17-1.1): universe/interpreters
Lucid (0.17-1.1): universe/interpreters